#divArticle
{
	float: left;
	margin-right: 20px;
	margin-bottom: 50px;
	width: 625px;
}

#divArticle p, #divArticle dd, #divArticle dt
{
    margin-left:10px;
}

#divArticle h2
{
	margin:1.2em 0 0.6em 10px;
	font-size: 1.2em;
	font-weight: bold;
	padding-bottom: 2px;
	color: #333333;
	line-height: 20px;
	border:none;
}
.intro{ font-size:1em; font-weight:bold;
}

#divArticle h3
{
	font-size: 1.1em;
	margin:1.6em 0 0.4em 10px;
    color: #333333;
	
}

#divArticle blockquote
{
	margin-left: 25px;
}


#divArticle ul
{
	margin: 0 0 0.2em 25px;
	list-style-type:disc;
}

.linklist li{ background-image: url(http://www.consilium.europa.eu/media/1222350/puce-simple-bleue.gif); 
				padding-left: 0.8em; 
				background-repeat: no-repeat; 
				background-position: 0.2em 0.2em; 
				list-style:none;
}
#divArticle ul.linklist { 
	
	margin-left: 10px;
}


#divArticle ul ul
{
	list-style-type: circle;
	list-style-position: outside;
	margin: 0.5em 0 0 25px;

}

#divArticle ol
{
	margin: 0 0 1.5em 30px;
	list-style-type: decimal;
	list-style-position: outside;
}
#divArticle ol ol
{
	list-style-type: decimal;
	list-style-position: inside;
	margin: 0.5em 0 1em 25px;
}

#divArticle a, .divArticleRight a
{
color: #2c53a9;

}

#divArticle a:visited, .divArticleRight a:visited
{
color: #8142c1;
}

#divArticle a:hover, .divArticleRight a:hover
{
color: #2260d0;
}


h1.articleTitle
{
	font-size: 1.6em;
	font-weight: bold;
	padding-bottom: 2px;
	color: #333333;
	line-height: 125%;
	margin:0 0 0.5em 10px;
}



p.article
{	margin:1em 0 2em 10px;
line-height: 1.4;

}

.articleDate{
    font-size: 90%;
    text-decoration: none;
    color: #888;
    display: inline;
	display: block;
	
	margin: 0px 10px 5px 10px;
}

.articleImg{float: right; margin-left: 10px; margin-right: 0; margin-top: 0px; margin-bottom: 10px; padding:8px; border:solid 1px #aaaaaa;text-align:center;font-size:90%; display: block;  clear: both;  overflow: hidden;
}

.articleImg img{ margin-bottom: 5px;}

.announcement{ background-color: #f7f7f7; border: solid 1px #e9e9e9; padding:15px; margin: 0 7px 25px 5px; display: block;  clear: both;  overflow: hidden; }

#divArticle h4
{
	font-size: 1em;
	margin:1.6em 0 0.4em 10px;
	
}

#divArticle li
{
	margin-bottom:0.1em;
}

.audiovisualbox{ background-color: #fff; border: solid 1px #e9e9e9; padding:0 0 1em 15px; margin:2em 0; overflow: hidden;}

.audiovisualbox img{ margin:10px; display: block;  clear: both; width:570px }

#divArticle .audiovisualbox p{ margin-right:20px;}

#divArticle .audiovisualbox h3{font-size:1.2em; margin-right:20px;}

#divArticle a.linktomain{
	background-color: #f1f1f1;
	font-size:1.1em;
	font-weight:bold;
	padding:4px 8px;
	color:#5877b8;
	text-decoration:none;
	
	}
	
#divArticle a:hover.linktomain	{
	
	text-decoration:underline;
}

/*========Right Column widgets==========*/

.divArticleRight{
	float: left;
	width: 295px;
}

.divArticleRight h2
{
	margin:1.2em 0 0.7em 25px;
	font-weight: bold;
    font-size: 1.2em;
	padding-bottom: 2px;
	color: #333333;
	line-height: 20px;
	border:none;
}

.divArticleRight p
{
	margin:0 0 0.3em 25px;
}

/*========Feedback form ==========*/
.helpus input
{
	margin-right:0.2em;
}

.divArticleRight input.feedback
{
	margin-bottom:1.5em;
    margin-left: 25px;
	font-size: 0.8em;
	width:235px;
	padding:3px;
}

.divArticleRight input.rightbutton
{
	margin:0 25px 1.5em 25px;
	width:80px;
	float:right;
	padding:5px 3px;
	font-size: 0.8em;
	line-height: 1.6em;
}

.helpus{ background-color: #eef3fb; border: solid 1px #e9e9e9; margin-bottom:15px }

.clearfix {  display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }

.lightgreybg{ background-color: #f7f7f7; border: solid 1px #e9e9e9; padding:0.5em 15px 1em 15px; display: block;  clear: both;  overflow: hidden; margin:2em 0;}

.fixmargin { margin:0em 0 1em 50px; position:relative;}

.greybg{ background-color: #e9e9e9; border: solid 1px #e9e9e9; padding:0 0 5px 15px; margin:10px 0 5px 0 }

.whitebg{ background-color: #fff; border: solid 1px #e9e9e9; padding:0 0 5px 0; margin:5px 0 15px 0 }

.whitebg ul{ margin:0 0 20px 25px }

.whitebg ul li{ margin:0 20px 10px 0 }

.photogallery{ background-color: #f7f7f7; border: solid 1px #e9e9e9; padding:0 0 10px 20px; margin:5px 0 15px 0 }

.photogallery img{ 
width: 122px;
float: left;
margin: 0 10px 10px 0;
}

.photogallery h2{ margin:1.2em 0 0.5em 0; }

.morephotos{ 
width: 122px;
height: 122px;
background-color:#e2e2e2;
text-align:center;
float: left;
margin: 0 10px 10px 0;
}

.morephotos p{ 
margin: 45px 15px 0 15px;
}


.video{ margin:0 10px 15px 18px  }

.social-media-share {
margin-top: 10px;
padding: 0px;
height: 39px;
float:right;

}
.social-media-share ul{
margin-left: 0;
padding-left: 0;

}

.social-media-share li{
margin: 0px 5px 0px 0px;
list-style:none;
display:inline-block;
}


.booklist li {
	display:block;
	border-top:1px dotted #CCC; 
	overflow: hidden;
	clear:both;
	padding-top:10px;
	}
	
.booklist li:first-child {
	border-top:none; 
	}

.bookcover {
	float:left;
	margin-right:10px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-bottom:2px solid #CCC;
	border-right: 2px solid #CCC;
	}

/*========About the council tab navigationr==========*/

ul#tabNavigation {
    list-style-type: none;
    padding: 0;
	margin-left:0;
	height:50px;
	border-bottom: 1px solid #CCCCCC;
	width: 100%;
    line-height:1em;
    margin-bottom:2em;	
}

#tabNavigation li {
    display:inline-block;
 	width: 31%;
  	text-align: center;
    border: 1px solid #CCCCCC;
    padding-top: 15px;
	height:34px;
    background-color: #f7f7f7;
	margin-left:1%;
    vertical-align:top;

}

#tabNavigation li.selected {
    background-color: #ffffff;
    background-image: none;
	height:35px;
	margin-bottom:-1px;
	border-bottom:none;
}

#tabNavigation li.selected a {
    background-color: #ffffff;
    position: relative;
    padding-bottom: 10px;
    color:#5877b8;
}

#tabNavigation li a {
    text-decoration: none;
	color:#5877b8;
}

#tabNavigation li a:hover {
    text-decoration: underline;
	color:#5877b8;
}

/*========Step by step navigation==========*/
.stepcontainer{
	background-color:#fafcfe;
	border: 1px solid #e6e6e6;
	padding: 0 1.5em;
	}
	
#divArticle .stepcontainer h3{
	color:#687288;
	}
	

	
#divArticle ul.steplist {
    list-style-type: none;
    padding-bottom: 0;
    margin-bottom:0;
    margin-top:15px;
	margin-left:10px;
	height:54px;
	width: 100%;
	color:#FFF;	
}

#divArticle ul.steplist li {
    display:inline-block;
	background:  url(../images-2013/bg-steps.png) no-repeat;
	background-position: top left;
	width:106px;
	height:60px;
	padding-left:0;	
}

#divArticle ul.steplist li:first-child {
	width:40px;		
}

#divArticle ul.steplist li p{
	height: 30px;
	width: 30px;
	 text-align: center;
	font-size:1.2em;
	line-height:1.9em;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background-color:#a9b9db;
	border:1px solid #d5d5d5;
	padding-left:0;
	float:right;
    margin-top:0;
}


#divArticle ul.steplist li a{
    color:#FFF;
	text-decoration:none;
	
}

#divArticle ul.steplist li.currentstep p{
    background-color:#496ab2;

}

#divArticle ul.steplist li p:hover{
    background-color:#496ab2;
	
}

#divArticle ul.steplist li.currentstep {
	background-position: -95px 0;
}
#divArticle ul.steplist li:first-child.currentstep {
	background-position: -160px 0;
}
.nextstep{
	text-align:right;
	font-size:1.2em;
	background:  url(../images-2013/arrows-backnext.png) no-repeat;
	background-position: right 10px;
	padding-right:20px;
    padding-top: 8px;
	}
	
.previousstep{
	text-align:left;
	font-size:1.2em;
	background:  url(../images-2013/arrows-backnext.png) no-repeat;
	background-position: 0 -15px;
	padding-left:20px;
	float:left;
    padding-top: 5px;
	}
	

/*========Anchorlist navigation==========*/

#divArticle ul.anchorlist {
	list-style:none;
	margin-left: 10px;
	margin-right: 0;
	 white-space: nowrap;
	 
	 width: auto;
	 display: inline-block;


}

.anchorlist li{
	display: block;
	width:auto		 		
}

.anchorlist li:after{
    content:'';
    background:  url(../images-2013/arrow-updwn.png) no-repeat;
	background-position: right 5px;
	padding-right:13px;
    }


.anchortop{
	text-align:right;
	background:  url(../images-2013/arrow-updwn.png) no-repeat;
	background-position: right -7px;
	padding-right:13px;

	}

#divArticle ul.anchors {
	list-style:none;
	display:block;
	margin-left: 10px;
    border-bottom: 1px dotted #bbbbbb; 
    padding-bottom: 10px;
   
}
#divArticle ul.anchors li{
	padding-right: 1em; 
	background-repeat: no-repeat; 
	background-position: 0.2em 0.2em; 
	list-style:none;
	display:inline;
    line-height:1.8em;
	margin-right:10px;
	border-right:1px solid #ccc;
    color: #777;
}
#divArticle ul.anchors li:last-child{ 
	background-repeat: no-repeat; 
	background-position: 0.2em 0.2em; 
	list-style:none;
	display:inline;
	margin-right:10px;
	border-right:none;
}
.anchors li a:active{
	color: #bbbbbb;
    text-decoration:none;
}

.homepageSpecial 
{  
    margin-bottom:10px; 
    padding-bottom:5px; 
    background-color: #eaeaea; 
    border-top: 3px solid #bbbbbb; 
}
.homepageSpecial h1
{ 
    line-height:1.2em; 
    margin:15px 10px 0px 30px; 
}
.homepageSpecial h2, 
.homepageSpecial h2 a 
{  
    line-height:1.2em; 
    margin:5px 10px 0px 30px; 
}
.homepageSpecial p 
{ 
    margin-left:30px; 
    margin-right:10px; 
    font-size: 0.9em; 
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */